<?xml version="1.0" encoding="UTF-8" ?>
<object id='WebPageData'>
<preview val="0"/>
<has_banner val="0"/>
<page_l val="48"/>
<object class='WebCompTextData'>
<z_index val="10"/>
<left val="53"/>
<top val="253"/>
<width val="614"/>
<height val="53"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Arial' size='37' color='#00cccc' face='Arial' &#62;&#60;b&#62;Librairie  g&#38;#233;n&#38;#233;rale  &#38;#38;  alternative&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="9"/>
<left val="58"/>
<top val="73"/>
<width val="607"/>
<height val="180"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5flibrairie%5f20logo%5f201%2d1.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="11"/>
<left val="393"/>
<top val="580"/>
<width val="306"/>
<height val="169"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#339999' face='Comic sans MS' &#62;... Poussez la porte de l'&#38;#233;troite &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#339999' face='Comic sans MS' &#62;vitrine moderne&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#339999' face='Comic sans MS' &#62; - &#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#339999' face='Comic sans MS' &#62;&#60;i&#62;un peu en retrait &#60;/i&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#339999' face='Comic sans MS' &#62;&#60;i&#62;au bord de la place de la mairie&#60;/i&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#339999' face='Comic sans MS' &#62;  -  &#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#339999' face='Comic sans MS' &#62;et d&#38;#233;couvrez un espace enti&#38;#232;rement r&#38;#233;nov&#38;#233; avec un ancien four &#38;#224; pain &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#339999' face='Comic sans MS' &#62;et une belle cave vout&#38;#233;e....&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="6"/>
<left val="655"/>
<top val="63"/>
<width val="313"/>
<height val="686"/>
<crbst_text val="&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;&#60;i&#62;des livres pour&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;r&#38;#234;ver&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;explorer&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;rire&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;comprendre&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;s'&#38;#233;vader&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;apprendre&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;lire&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;partager&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Elephant' size='48' color='#666666' face='Elephant' &#62;. . .&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="14"/>
<left val="648"/>
<top val="940"/>
<width val="310"/>
<height val="477"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5flibrairie%5f20.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="13"/>
<left val="385"/>
<top val="454"/>
<width val="286"/>
<height val="113"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='23' color='#660066' face='Comic sans MS' &#62;&#60;b&#62;Retrouvez toute la s&#38;#233;lection de livres &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='23' color='#660066' face='Comic sans MS' &#62;&#60;b&#62;dans un nouvel espace&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="12"/>
<left val="57"/>
<top val="334"/>
<width val="237"/>
<height val="25"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Arial' size='15' color='#00cccc' face='Arial' &#62;&#60;b&#62;(au bord de la place de la mairie) &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="1"/>
<left val="51"/>
<top val="60"/>
<width val="921"/>
<height val="1027"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#cccccc"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="8"/>
<left val="440"/>
<top val="950"/>
<width val="140"/>
<height val="35"/>
<link class='HyperLink'>
<url val="crbst_0.html#anchor-bottom"/>
<is_external val="0"/>
</link>
<crbst_text val="Retour accueil"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=14,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ff9900,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompTextData'>
<z_index val="4"/>
<left val="250"/>
<top val="776"/>
<width val="639"/>
<height val="131"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='20' color='#009900' face='Comic sans MS' &#62;Une page se tourne ... &#60;/font&#62;&#60;font face='Comic sans MS' size='19' color='#009900' face='Comic sans MS' &#62; &#60;/font&#62;&#60;font face='Harrington' size='19' color='#009900' face='Harrington' &#62;&#60;b&#62;La Librairie de Laguiole&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#009900' face='Comic sans MS' &#62; a &#38;#233;t&#38;#233; cr&#38;#233;&#38;#233;e il y a 10 ans au n&#38;#176;2 de la rue du valat, au rez-de-chauss&#38;#233;e d'une petite maison avec une belle vitrine ancienne. &#60;/font&#62;&#60;font face='Comic sans MS' size='20' color='#009900' face='Comic sans MS' &#62;Aujourd'hui&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#009900' face='Comic sans MS' &#62;, au n&#38;#176;1&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#009900' face='Comic sans MS' &#62; bis &#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#009900' face='Comic sans MS' &#62;de la rue du valat, la librairie forme un ensemble avec &#60;/font&#62;&#60;font face='Turn Table BV' size='20' color='#009900' face='Turn Table BV' &#62;le G&#38;#238;te de Laguiole&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#009900' face='Comic sans MS' &#62; avec un acc&#38;#232;s direct au G&#38;#238;te.&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="5"/>
<left val="60"/>
<top val="380"/>
<width val="347"/>
<height val="380"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#333333' face='Comic sans MS' &#62;Beaux-livres&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#333333' face='Comic sans MS' &#62;Livres r&#38;#233;gionaux&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#333333' face='Comic sans MS' &#62;Litt&#38;#233;rature jeunesse&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='20' color='#333333' face='Comic sans MS' &#62;albums, pop-up, documentaires...&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#333333' face='Comic sans MS' &#62;Romans, Essais, Documents&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#333333' face='Comic sans MS' &#62;Cartographie&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#333333' face='Comic sans MS' &#62;Cartes postales&#60;/font&#62;&#60;font face='Comic sans MS' size='8' color='#333333' face='Comic sans MS' &#62;   &#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#333333' face='Comic sans MS' &#62;Affiches&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="7"/>
<left val="413"/>
<top val="395"/>
<width val="233"/>
<height val="49"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Arial' size='17' color='#006666' face='Arial' &#62;&#60;b&#62;pour commander vos livres, contactez-moi !&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="3"/>
<left val="55"/>
<top val="306"/>
<width val="607"/>
<height val="74"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='MS Shell Dlg 2' size='20' color='#00cccc' face='MS Shell Dlg 2' &#62;1&#60;/font&#62;&#60;font face='MS Shell Dlg 2' size='16' color='#00cccc' face='MS Shell Dlg 2' &#62; bis &#60;/font&#62;&#60;font face='MS Shell Dlg 2' size='20' color='#00cccc' face='MS Shell Dlg 2' &#62;rue du Valat / 12210 Laguiole /&#60;/font&#62;&#60;font face='MS Shell Dlg 2' size='21' color='#00cccc' face='MS Shell Dlg 2' &#62; &#60;/font&#62;&#60;font face='Arial' size='19' color='#00cccc' face='Arial' &#62;lalibrairiedelaguiole@wanadoo.fr&#60;/font&#62;&#60;/p&#62;&#60;p align='right'&#62;&#60;font face='Arial' size='35' color='#00cccc' face='Arial' &#62;&#60;b&#62;     05 65 48 42 55&#60;/b&#62;&#60;/font&#62;&#60;font face='Arial' size='20' color='#00cccc' face='Arial' &#62; &#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="0"/>
<left val="-1"/>
<top val="0"/>
<width val="1499"/>
<height val="290"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#339999"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="2"/>
<left val="79"/>
<top val="783"/>
<width val="162"/>
<height val="108"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5f37420015.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<global_photo_album_tooltip_bt_zoom_in val="Zoom&nbsp;avant"/>
<global_photo_album_tooltip_bt_zoom_out val="Zoom&nbsp;arri&#232;re"/>
<global_photo_album_tooltip_bt_display_comment val="Afficher&nbsp;les&nbsp;commentaires"/>
<global_photo_album_tooltip_bt_increase_view val="Agrandir"/>
<global_photo_album_tooltip_bt_decrease_view val="R&#233;duire"/>
<global_photo_album_tooltip_bt_previous_page val="Page&nbsp;pr&#233;c&#233;dente"/>
<global_photo_album_tooltip_bt_next_page val="Page&nbsp;suivante"/>
<global_photo_album_tooltip_bt_stop_diaporama val="Stopper&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_launch_diaporama val="Lancer&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_back_to_album val="Sortir&nbsp;du&nbsp;mode&nbsp;pleine&nbsp;page"/>
<global_message_error_server_connexion val="Erreur:&nbsp;connexion&nbsp;serveur"/>
<global_message_mail_sended val="Succ&#232;s:&nbsp;mail&nbsp;envoy&#233;"/>
<global_message_error_no_php_on_server val="Erreur:&nbsp;pas&nbsp;de&nbsp;PHP&nbsp;sur&nbsp;ce&nbsp;serveur"/>
<global_context_menu_open_image val="Ouvrir&nbsp;l'image&nbsp;dans&nbsp;votre&nbsp;navigateur"/>
<global_context_menu_open_url_in_window val="Ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;votre&nbsp;navigateur&nbsp;Internet"/>
<global_context_menu_insert_special_character val="Ins&#233;rer&nbsp;le&nbsp;caract&#233;re"/>
<global_message_click_here_to_open_link_in_window val="Cliquez&nbsp;ici&nbsp;pour&nbsp;ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;une&nbsp;nouvelle&nbsp;fen&#234;tre"/>
<global_message_you_can_add_special_chars_by_context_menu val="Vous&nbsp;pouvez&nbsp;ins&#233;rer&nbsp;le&nbsp;caractere&nbsp;'@'&nbsp;en&nbsp;ouvrant&nbsp;le&nbsp;menu&nbsp;contextuel&nbsp;(clic&nbsp;droit)"/>
<crbst_common val="width=1500,height=1417,is_centered=1,bg_image=,"/>
<block_right_mouseclic_get_image val="0"/>
</object>
